### Method

# GcrUi ComboSelector set_selected

#### Declaration [src]

    void
    gcr_combo_selector_set_selected (
      GcrComboSelector* self,
      GObject* selected
    )

#### Description [src]

Set the currently selected object in the selector, or clear the selection if selected is set to `NULL`.

#### Parameters

`selected`

  Type: `GObject`

  The object to select or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.